Activity log for bug #1804533

Date Who What changed Old value New value Message
2018-11-21 22:03:19 Kamal Mostafa bug added bug
2018-11-21 22:03:28 Kamal Mostafa nominated for series Ubuntu Bionic
2018-11-21 22:03:28 Kamal Mostafa bug task added linux-aws (Ubuntu Bionic)
2018-11-21 22:03:34 Kamal Mostafa linux-aws (Ubuntu Bionic): assignee Kamal Mostafa (kamalmostafa)
2018-11-21 22:03:38 Kamal Mostafa linux-aws (Ubuntu Bionic): status New In Progress
2018-11-21 22:03:40 Kamal Mostafa linux-aws (Ubuntu): status New In Progress
2018-11-29 19:11:04 Kamal Mostafa linux-aws (Ubuntu Bionic): status In Progress Fix Committed
2018-11-29 19:11:08 Kamal Mostafa linux-aws (Ubuntu): status In Progress Fix Committed
2018-12-20 05:27:31 Launchpad Janitor linux-aws (Ubuntu Bionic): status Fix Committed Fix Released
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-10902
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-12896
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-14734
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-16276
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-18445
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-18690
2018-12-20 05:27:31 Launchpad Janitor cve linked 2018-18710
2018-12-20 05:27:32 Launchpad Janitor linux-aws (Ubuntu Bionic): status Fix Committed Fix Released
2019-02-22 17:29:53 Kamal Mostafa nominated for series Ubuntu Ff-series
2019-02-22 17:29:53 Kamal Mostafa bug task added linux-aws (Ubuntu Ff-series)
2019-02-22 17:29:53 Kamal Mostafa nominated for series Ubuntu Cosmic
2019-02-22 17:29:53 Kamal Mostafa bug task added linux-aws (Ubuntu Cosmic)
2019-02-22 17:29:53 Kamal Mostafa nominated for series Ubuntu Disco
2019-02-22 17:29:53 Kamal Mostafa bug task added linux-aws (Ubuntu Disco)
2019-02-22 17:29:53 Kamal Mostafa nominated for series Ubuntu Ee-series
2019-02-22 17:29:53 Kamal Mostafa bug task added linux-aws (Ubuntu Ee-series)
2019-02-22 17:30:30 Kamal Mostafa linux-aws (Ubuntu Disco): status Fix Committed In Progress
2019-02-22 17:30:34 Kamal Mostafa linux-aws (Ubuntu Cosmic): status New In Progress
2019-02-22 17:30:38 Kamal Mostafa linux-aws (Ubuntu Cosmic): assignee Kamal Mostafa (kamalmostafa)
2019-02-22 17:30:59 Kamal Mostafa summary xen hibernation support for linux-aws (bionic) xen hibernation support for linux-aws (bionic+)
2019-03-06 20:06:12 Kamal Mostafa linux-aws (Ubuntu Cosmic): status In Progress Fix Committed
2019-03-12 10:31:24 Launchpad Janitor linux-aws (Ubuntu Cosmic): status Fix Committed Fix Released
2019-03-12 10:31:24 Launchpad Janitor cve linked 2018-16880
2019-03-12 10:31:24 Launchpad Janitor cve linked 2018-18397
2019-03-12 10:31:24 Launchpad Janitor cve linked 2019-6133
2019-03-15 17:37:36 Launchpad Janitor linux-aws (Ubuntu Disco): status In Progress Fix Released